import request from '@/utils/request'

export function getReportPage(data) {
  return request({
    url: '/js-report/page',
    method: 'get',
    params: data
  })
}

export function addReportPage(data) {
  return request({
    url: '/js-report/add',
    method: 'post',
    data: data
  })
}

export function getReportDetail(data) {
  return request({
    url: '/js-divide-circle/review',
    method: 'get',
    params: data
  })
}

export function saveReport(data) {
  return request({
    url: '/js-report/register',
    method: 'post',
    data: data
  })
}



